[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

XFree86 4.2 beta



Bero wrote...

> Try ftp://people.redhat.com/mharris/testing/7.2/XFree86/4.1.99.2-0.2.3
for
> the current beta of 4.2.0 - works nicely here (unless you need 3D
> support, that would require additional modifications to the kernel
side
> of DRM.).


Getting dependency errors when trying to install it.

With Mesa...

Preparing...                ###########################################
[100%]
file /usr/lib/libGL.so.1 conflicts between attempted installs of
Mesa-3.4.2-8 and XFree86-libs-4.1.99.2-0.2.3
file /usr/lib/libGL.so conflicts between attempted installs of
XFree86-devel-4.1.99.2-0.2.3 and Mesa-devel-3.4.2-8

Without Mesa..

[root goober X]# rpm -Uvh --test *.rpm
error: failed dependencies:
        libglut.so.3   is needed by Mesa-demos-3.4.2-7

[root goober X]# rpm -qa | grep Mesa
Mesa-3.4.2-7
Mesa-demos-3.4.2-7
Mesa-devel-3.4.2-7

Any ideas?

Mike Chambers
Mt. Prospect, IL
Netlyncs





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]